.boton {
  margin-top: 20px;
  margin-bottom: 20px;
}

.btn-info {
  color: #fff;
  background-color: #003e87 !important;
  border-color: #003e87 !important;
  margin-top: 20px !important;
  margin-bottom: 20px !important;
}

.btn-info:hover {
  background-color: #063b79 !important;
  /* Green */
  color: white !important;
}

.principalCotiza {
  color: white;
  padding-top: 7%;
  background: rgb(210, 6, 6, 0.72);
  height: 450px !important;
}

.fondoCotiza {
  background-image: url("../img/principal/cotizaPrincipal.png");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 450px !important;
}

.principalProductos {
  text-align: center;
  margin-top: 1%;
}

.j-fondoSucursales {
  background: black;
  width: 100%;
  height: 35% !important;
}